class CreateContestingProjects < ActiveRecord::Migration
  def change
    create_table :contesting_projects do |t|
      t.integer :project_id
      t.string :contest_id
      t.integer :user_id
      t.string :description

      t.timestamps
    end
  end
end
